API ReferenceInboxes
Retrieve inbox DIDs
GET
Retrieves a list of all the DIDs registered with the requested inbox.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_DID_RETRIEVE_LIST_STARTMESSAGING_INBOX_DID_RETRIEVE_LIST_SUCCESSMESSAGING_INBOX_DID_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringRequested inbox ID
limit?numberRange size of returned list.
Range
1 <= value <= 1000Default
100cursor?stringStarting point for the list of entries.
A list of inbox DIDs
application/json- response
nextCursor?stringdata?array<string>Array of DIDs which are registered with this inbox.
curl -X GET "https://example.com/v1/messaging/inboxes/string/dids"{ "nextCursor": "Y3JlYXRlZEF0PTIwMjAtMDgtMjVUMDY6NDY6MDkuNTEwWiZpZD1hNjZmZmVhNS04NDhlLTQzOWQtODBhNC1kZGE1NWY1M2UzNmM", "data": [ "did:key:did1", "did:key:did2", "did:key:did3" ]}How would you rate this page?